.border_lines {
	border: thin solid #676767;
}
.bor_lines1 {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #676767;
	border-right-color: #676767;
	border-bottom-color: #676767;
	border-left-color: #676767;
}
.bor_lines2 {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #676767;
	border-right-color: #676767;
	border-bottom-color: #676767;
	border-left-color: #676767;
}
